# Copyright (C) 2017-2026 Stephan Kreutzer
#
# This file is part of hyperdex_1 workflow, a submodule of the
# digital_publishing_workflow_tools package.
#
# hyperdex_1 workflow is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# hyperdex_1 workflow is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with hyperdex_1 workflow. If not, see <http://www.gnu.org/licenses/>.

messageArgumentsMissingUsage = Verwendung:
messageParameterList = job-datei ergebnis-info-datei
messageResultInfoFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Ergebnisinformationsdatei "{0}" ermitteln.
messageResultInfoFileIsntWritable = Ergebnisinformationsdatei "{0}" ist nicht schreibbar.
messageResultInfoPathIsntAFile = Ergebnisinformationspfad "{0}" existiert bereits, referenziert aber keine Datei.
messageCantDetermineProgramPath = Kann den Programmpfad nicht ermitteln.
messageJobFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Jobdatei "{0}" ermitteln.
messageJobFileDoesntExist = Jobdatei "{0}" existiert nicht.
messageJobPathIsntAFile = Jobpfad "{0}" ist keine Datei.
messageJobFileIsntReadable = Jobdatei "{0}" ist nicht lesbar.
messageCallDetails = Aufgerufen mit Jobdatei "{0}" und Ergebnisinformationsdatei "{1}".
messageJobFileElementConfiguredMoreThanOnce = Element "{1}" in Jobdatei "{0}" mehr als einmal konfiguriert.
messageJobFileEntryIsMissingAnAttribute = Element "{1}" in Jobdatei "{0}" fehlt das "{2}"-Attribut.
messageJobFileOutputDirectoryCantGetCanonicalPath = Kann keinen kanonischen Pfad für das Ausgabeverzeichnis "{1}" wie in Jobdatei "{0}" angegeben ermitteln.
messageJobFileOutputDirectoryIsntWritable = Ausgabeverzeichnis "{1}" wie in Jobdatei "{0}" angegeben ist nicht schreibbar.
messageJobFileOutputPathIsntADirectory = Ausgabepfad "{1}" wie in Jobdatei "{0}" angegeben ist kein Verzeichnis.
messageJobFileOutputDirectoryCantCreate = Kann das Ausgabeverzeichnis "{1}" wie in Jobdatei "{0}" angegeben nicht anlegen.
messageJobFileStartDirectoryCantGetCanonicalPath = Kann keinen kanonischen Pfad für das Start-Verzeichnis "{1}" wie in der Jobdatei "{0}" hinterlegt ermitteln.
messageJobFileInputFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Eingabedatei "{1}" wie in Jobdatei "{0}" angegeben ermitteln.
messageJobFileInputFileDoesntExist = Eingabedatei "{1}" wie in Jobdatei "{0}" angegeben existiert nicht.
messageJobFileInputPathIsntAFile = Eingabepfad "{1}" wie in Jobdatei "{0}" angegeben ist keine Datei.
messageJobFileInputFileIsntReadable = Eingabedatei "{1}" wie in Jobdatei "{0}" angegeben ist nicht lesbar.
messageJobFileInputFileSelectionExtensionSpecifiedMoreThanOnce = Die Dateinamenserweiterung "{1}" wurde mehr als einmal in der Jobdatei "{0}" hinterlegt.
messageJobFileErrorWhileReading = Während die Jobdatei "{0}" ausgelesen wurde, ist ein Fehler aufgetreten.
messageTempDirectoryCantGetCanonicalPath = Kann keinen kanonischen Pfad für das temporäre Verzeichnis "{0}" ermitteln.
messageTempDirectoryIsntWritable = Temporäres Verzeichnis "{0}" ist nicht schreibbar.
messageTempPathIsntADirectory = Temporärer Pfad "{0}" ist kein Verzeichnis.
messageTempDirectoryCantCreate = Kann das temporäre Verzeichnis "{0}" nicht anlegen.
messageFilePicker1OutputDirectoryJobFileExistsButIsntWritable = Die file_picker_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageFilePicker1OutputDirectoryJobPathExistsButIsntAFile = Der file_picker_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageFilePicker1OutputDirectoryResultInfoFileExistsButIsntWritable = Die file_picker_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageFilePicker1OutputDirectoryResultInfoPathExistsButIsntAFile = Der file_picker_1-Ergebnisinformationspfad "{0}" existiert, ist aber keine Datei.
windowTitleSelectOutputDirectory = Ausgabe-Verzeichnis wählen
messageFilePicker1OutputDirectoryJobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der file_picker_1-Jobdatei "{0}".
messageFilePicker1OutputDirectoryErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von file_picker_1.
messageFilePicker1OutputDirectoryResultInfoFileDoesntExistButShould = Die file_picker_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageFilePicker1OutputDirectoryResultInfoFileIsntReadable = Die file_picker_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageFilePicker1OutputDirectoryResultInfoFileElementConfiguredMoreThanOnce = Element "{1}" in file_picker_1-Ergebnisinformationsdatei "{0}" mehr als einmal konfiguriert.
messageFilePicker1OutputDirectoryResultInfoFileOutputDirectoryCantGetCanonicalPath = Kann keinen kanonischen Pfad für das Ausgabeverzeichnis "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" angegeben ermitteln.
messageFilePicker1OutputDirectoryResultInfoFileOutputDirectoryIsntWritable = Ausgabeverzeichnis "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" angegeben ist nicht schreibbar.
messageFilePicker1OutputDirectoryResultInfoFileOutputPathIsntADirectory = Ausgabepfad "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" angegeben ist kein Verzeichnis.
messageFilePicker1OutputDirectoryResultInfoFileOutputDirectoryCantCreate = Kann das Ausgabeverzeichnis "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" angegeben nicht anlegen.
messageFilePicker1OutputDirectoryResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der file_picker_1-Ergebnisinformationsdatei "{0}".
messageFilePicker1OutputDirectoryCallWasntSuccessful = Der Aufruf von file_picker_1 war nicht erfolgreich.
messageFilePicker1OutputDirectoryResultInfoFileSelectedDirectoryIsntConfigured = Kein Ausgabeverzeichnis in file_picker_1-Ergebnisinformationsdatei "{0}" konfiguriert.
messageOutputDirectoryOutputFilePathAlreadyExists = Der Dateipfad für die Ausgabedatei "{1}" existiert bereits im Ausgabeverzeichnis "{0}".
messageOutputDirectoryOutputDimgraPathAlreadyExists = Der Dateipfad für die Dimgra-Ausgabedatei "{1}" existiert bereits im Ausgabeverzeichnis "{0}".
messageOptionPicker1ResultInfoFileExistsButIsntWritable = Die option_picker_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageOptionPicker1ResultInfoPathExistsButIsntAFile = Der option_picker_1-Ergebnisinformationspfad "{0}" existiert bereits, ist aber keine Datei.
messageOptionPicker1ErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von option_picker_1.
messageOptionPicker1ResultInfoFileDoesntExistButShould = Die option_picker_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageOptionPicker1ResultInfoFileIsntReadable = Die option_picker_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageOptionPicker1ResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der option_picker_1-Ergebnisinformationsdatei "{0}".
messageOptionPicker1CallWasntSuccessful = Der Aufruf von option_picker_1 war nicht erfolgreich.
messageOptionPicker1CallAborted = Abgebrochen durch Benutzer.
messageFilePicker1InputFileJobFileExistsButIsntWritable = Die file_picker_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageFilePicker1InputFileJobPathExistsButIsntAFile = Der file_picker_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageFilePicker1InputFileResultInfoFileExistsButIsntWritable = Die file_picker_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageFilePicker1InputFileResultInfoPathExistsButIsntAFile = Der file_picker_1-Ergebnisinformationspfad "{0}" existiert, ist aber keine Datei.
windowTitleSelectInputFile = Eingabedatei wählen
messageFilePicker1InputFileJobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der file_picker_1-Jobdatei "{0}".
messageFilePicker1InputFileErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von file_picker_1.
messageFilePicker1InputFileResultInfoFileDoesntExistButShould = Die file_picker_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageFilePicker1InputFileResultInfoFileIsntReadable = Die file_picker_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageFilePicker1InputFileResultInfoFileElementConfiguredMoreThanOnce = Element "{1}" in file_picker_1-Ergebnisinformationsdatei "{0}" mehr als einmal konfiguriert.
messageFilePicker1InputFileResultInfoFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für den Eingabedatei "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" angegeben ermitteln.
messageFilePicker1InputFileResultInfoFileSelectedFileDoesntExist = Eingabe-Textdatei "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" konfiguriert existiert nicht.
messageFilePicker1InputFileResultInfoFileSelectedPathIsntAFile = Eingabepfad "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" konfiguriert ist keine Datei.
messageFilePicker1InputFileResultInfoFileSelectedFileIsntReadable = Eingabe-Textdatei "{1}" wie in file_picker_1-Ergebnisinformationsdatei "{0}" konfiguriert ist nicht lesbar.
messageFilePicker1InputFileResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der file_picker_1-Ergebnisinformationsdatei "{0}".
messageFilePicker1InputFileCallWasntSuccessful = Der Aufruf von file_picker_1 war nicht erfolgreich.
messageFilePicker1InputFileResultInfoFileSelectedFileIsntConfigured = Keine Eingabe-Textdatei in file_picker_1-Ergebnisinformationsdatei "{0}" konfiguriert.
messageInputFileAnalyzerErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der ausgewählten Eingabedatei "{0}".
messageInputFileDoesntContainHyperdex1Data = Die Eingabedatei "{0}" enthält keine hyperdex_1-Daten.
messageOptionPicker1CallReturnedSelectionIdNotSupported = Die Auswahl-ID "{0}" als das Ergebnis des option_picker_1-Aufrufs wird nicht unterstützt.
messageHyperdex1JobFileExistsButIsntWritable = Die hyperdex_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageHyperdex1JobPathExistsButIsntAFile = Der hyperdex_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageHyperdex1ResultInfoFileExistsButIsntWritable = Die hyperdex_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageHyperdex1ResultInfoPathExistsButIsntAFile = Der hyperdex_1-Ergebnisinformationspfad "{0}" existiert, ist aber keine Datei.
messageHyperdex1JobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der hyperdex_1-Jobdatei "{0}".
messageHyperdex1ErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von hyperdex_1.
messageHyperdex1ResultInfoFileDoesntExistButShould = Die hyperdex_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageHyperdex1ResultInfoFileIsntReadable = Die hyperdex_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageHyperdex1ResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der hyperdex_1-Ergebnisinformationsdatei "{0}".
messageHyperdex1CallWasntSuccessful = Der Aufruf von hyperdex_1 war nicht erfolgreich.
messageXmlXsltTransformator1JobFileExistsButIsntWritable = Die xml_xslt_transformator_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1JobPathExistsButIsntAFile = Der xml_xslt_transformator_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1ResultInfoFileExistsButIsntWritable = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1ResultInfoPathExistsButIsntAFile = Der xml_xslt_transformator_1-Ergebnisinformationspfad "{0}" existiert, ist aber keine Datei.
messageXmlXsltTransformator1JobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der xml_xslt_transformator_1-Jobdatei "{0}".
messageXmlXsltTransformator1ErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von xml_xslt_transformator_1.
messageXmlXsltTransformator1ResultInfoFileDoesntExistButShould = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageXmlXsltTransformator1ResultInfoFileIsntReadable = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageXmlXsltTransformator1ResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}".
messageXmlXsltTransformator1CallWasntSuccessful = Der Aufruf von xml_xslt_transformator_1 war nicht erfolgreich.
